GET
https://api.cryptohopper.com/v1/hopper/{id}/position/release
Not implemented: this endpoint always returns a 404 error with the message "This feature is not implemented yet."
No success response exists. Use Get positions and filter on hold = "0" instead.
Example request
curl "https://api.cryptohopper.com/v1/hopper/HOPPER_ID/position/release" \
-H "access-token: YOUR_ACCESS_TOKEN" \
-H "Content-Type: application/json" \
-d '{"position_id":[0]}'
const response = await fetch('https://api.cryptohopper.com/v1/hopper/HOPPER_ID/position/release', {
method: 'GET',
headers: {
"access-token": "YOUR_ACCESS_TOKEN",
"Content-Type": "application/json"
},
body: JSON.stringify({
"position_id": [
0
]
})
});
const data = await response.json();
import requests
response = requests.get(
"https://api.cryptohopper.com/v1/hopper/HOPPER_ID/position/release",
headers={
"access-token": "YOUR_ACCESS_TOKEN"
},
json={
"position_id": [
0
]
},
)
data = response.json()
$ch = curl_init('https://api.cryptohopper.com/v1/hopper/HOPPER_ID/position/release');
curl_setopt_array($ch, [
CURLOPT_CUSTOMREQUEST => 'GET',
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => [
'access-token: YOUR_ACCESS_TOKEN',
'Content-Type: application/json',
],
CURLOPT_POSTFIELDS => json_encode([
'position_id' => [
0,
],
]),
]);
$data = json_decode(curl_exec($ch), true);
Parameters
Headers
| Name | Type | Required | Description |
|---|---|---|---|
access-token |
string | Optional | The OAuth access token of the user. |
Path parameters
| Name | Type | Required | Description |
|---|---|---|---|
id |
string | Required | Hopper ID. |
Request body
| Field | Type | Required | Description |
|---|---|---|---|
position_id | array of integer | Required |